Skip to main content
`Ctrl`+`K`

# TaoLMVMGetH0KSP

Get the iterative solver for applying the inverse of the QN initial Hessian

## Synopsis

    #include "petsctaolinesearch.h"
    PetscErrorCode TaoLMVMGetH0KSP(Tao tao, KSP *ksp)

## Input Parameter

- tao - the `Tao` solver context

## Output Parameter

- ksp - `KSP` solver context for the initial Hessian

## See Also

`Tao`, `TAOLMVM`, `TAOBLMVM`, `TaoLMVMGetH0()`

## Level

advanced

## Location

src/tao/bound/impls/blmvm/blmvm.c

Index of all Tao routines
Table of Contents for all manual pages
Index of all manual pages